Sun SPARC Enterprise T5120 and T5220 Servers Insecure Default Configuration Vulnerability

Bugtraq ID: 28469
Class: Design Error
CVE: CVE-2008-1369
Remote: Yes
Local: Yes
Published: Mar 26 2008 12:00AM
Updated: May 07 2015 05:31PM
Credit: The vendor disclosed this issue.
Vulnerable: Sun SPARC Enterprise T5220 Server 0
- Sun Solaris 8_sparc
- Sun Solaris 7.0
- Sun Solaris 2.6_sparc
Sun SPARC Enterprise T5120 Server 0
- Sun Solaris 8_sparc
- Sun Solaris 7.0
- Sun Solaris 2.6_sparc
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus